@import url('reset.css');
@import url('slicknav.css');
@import url('font-awesome/css/font-awesome.min.css');
@import url('fonts/fonts.css');
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
html {
	width:100%;
	height:100%;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 14px;
	line-height: 1.6em;
	font-family:'TeXGyreAdventorRegular';
	color: #222;
	background:#fff;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}

.clear {
	clear:both;
}
.container {
	width:1200px;
	margin:0 auto;
}
h1 {
	color:#1065a1;
	font-weight:bold;
	font-size:28px;
	margin:0 0 30px 0;
	line-height:36px;
	text-transform:uppercase;
}
h2 {
	color:#444;
	font-weight:bold;
	font-size:24px;
	margin:0 0 20px 0;
	line-height:28px;
}
h3 {
	color:#444;
	font-weight:bold;
	font-size:18px;
	margin:10px 0 10px 0;
	line-height:28px;
}
p {
	line-height:22px;
	margin:0 0 15px 0;
}
.blue {
	color:#1065a1;
	font-weight:bold;
	font-size:1.2em;
}
.header {
	padding:0 0;
	height:206px;
	border-top:3px solid #000;
	background:#1065a1 url(../images/header.png) repeat-x;
	box-shadow:0 0 10px rgba(0,0,0,0.5);
	position:relative;
}
.header-right {
	width:797px;
	height:131px;
	position:absolute;
	z-index:0;
	top:0;
	right:0;
	background:url(../images/header-right.png) no-repeat;
}
.header-left {
	width:206px;
	height:131px;
	position:absolute;
	z-index:0;
	top:0;
	left:0;
	background:url(../images/header-left.png) no-repeat;
}
.logo {
	position:relative;
	z-index:200;
	float:left;
	margin:15px 0 0 0;
}
.phone {
	position:relative;
	z-index:100;
	margin:40px 0 0 0;
	float:right;
	color:#f0ff00;
	font-size:26px;
	font-weight:bold;
	text-shadow:1px 1px 1px #000;
	padding:8px 8px 8px 40px;
	background:url(../images/phone.png) no-repeat left center;
}
#nav {
	position:relative;
	z-index:980;
	float:right;
	margin:76px 0 0 0;
	list-style-type:none;
}
#nav li {
	display:inline;
	position:relative;
	margin:0 0 0 0;
}
#nav li a {
	transition:all .5s;
	font-size:20px;
	padding:19px 24px;
	color:#1785d2;
	text-decoration:none;
}
#nav li a.current {
	background:rgba(0,0,0,0.1);
}
#nav li a:hover {
	
}
.slicknav_menu {
	display:none;
}
.cycle-slideshow {
	width:1920px;
	height:480px;
	position:relative;
	left:50%;
	margin:0 0 0 -960px;
}
.cycle-slideshow img{
	position:relative;
	z-index:100;
}
.slide-info {
	width:960px;
	position:absolute;
	top:130px;
	right:0;
	z-index:800;
}
.slide-info .slide-text {
	background:rgba(0,0,0,0.65);
	padding:40px 20px;
	width:560px;
}
.slide-info .slide-text h2 {
	font-size:26px;
	color:#fff;
	text-transform:uppercase;
	margin:0 0 10px 0;
}
.slide-info .slide-text h3 {
	font-size:20px;
	color:#56b9ff;
	font-weight:normal;
	margin:0 0 10px 0;
}
.slide-info .slide-text p {
	font-size:14px;
	color:#fff;
	margin:0 0 10px 0;
}
.slide-info .slide-text p a{
	color:#fff;
	background:#1785d2;
	float:right;
	padding:8px 16px;
	text-decoration:none;
	margin:15px 0 0 30px;
}

.content {
	position:relative;
	z-index:500;
	padding:50px 0 50px 0;
	margin:0 0 0 0;
}
#inner-wrap {
	width:100%;
	height:80px;
	padding:20px 0 0 0;
	background:url(../images/inner-wrap.jpg) no-repeat top center;
}
#inner-wrap h1 {
	color:#fff;
	padding:10px 20px;
	border-radius:10px;
	background:rgba(0,0,0,0.6) !important;
	display:block;
	float:left;
}
.list {
	margin:0 0 0 30px;
}
.list li {
	margin:0 0 4px 0;
}

.col-6 {
	width:44%;
	padding:20px 2%;
	background:#f6f6f6;
	float:left;
	margin:0 2% 40px 0;
	box-shadow:0 0 2px rgba(0,0,0,0.4);
}
.col-12 {
	width:98%;
	padding:20px 2%;
	background:#f6f6f6;
	float:left;
	margin:0 0 40px 0;
	box-shadow:0 0 2px rgba(0,0,0,0.4);
}
.img-r2 {
	float:right;
	margin:0 50px 20px 20px;
}
.img-r {
	float:right;
	margin:0 0 50px 50px;
	background:#fff;
	padding:10px;
	box-shadow:0 0 3px rgba(0,0,0,0.5);
	border-radius:10px;
}
.gallery img {
	width:22%;
	padding:0.5%;
	box-shadow:0 0 3px rgba(0,0,0,0.3);
	float:left;
	margin:0 2% 30px 0;
}
footer {
	position:relative;
	width:100%;
	background:#222;
	z-index:400;
	padding:20px 0;
}
.copy {
	float:left;
	font-size:12px;
	color:#999;
	margin:0 0 0 0;
}
.designer {
	float:right;
	font-size:12px;
	color:#999;
	margin:0 0 0 0;
}
.designer a{
	text-decoration:none;
	color:#999;
}
#details {
	width:47%;
	float:right;
	margin:5px 0 40px 0;
}
#form {
	width:47%;
	float:left;
	margin:0 0 40px 0;
}
.map {
	width:100%;
	height:250px;
	float:left;
	margin:0 0 0 0;
	border:1px solid #fff !important;
	box-shadow:0 0 10px rgba(0,0,0,0.1);
	
}
/* Contact Form
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.basic-grey {
    color: #888;
	position:relative;
    text-shadow: 1px 1px 1px #FFF;
	margin:10px auto 30px 0;
}
.basic-grey label {
    display: block;
    margin: 0px;
	float: left;
	clear:both;
}
span.req {
	color:red;
}
.basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea, .basic-grey select {
    border: 1px solid #DADADA;
    color: #888;
    height: 40px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 5px 2%;
    width: 96%;
    font-size: 14px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
.basic-grey textarea{
    padding: 5px 3px 3px 5px;
	width:99%;
}
.basic-grey select {
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width:100%;
    height: 35px;
    line-height: 25px;
}
.basic-grey textarea{
    height:100px;
}
.basic-grey  input[type="submit"] {
    background: #c12929;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 5px #B6B6B6;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #9E3F3F;
    cursor: pointer;
	height:36px;
	width:100px;
}
.basic-grey  input[type="submit"]:hover {
    background: #ab1c1c;
}

@media only screen and (max-width: 1200px) {
	.container {
		width:96%;
		padding:0 2%;
	}
}
@media only screen and (max-width: 1100px) {
	
	.slicknav_menu {
		display:block;
	}
	#nav {
		display:none;
	}
	.header {
		text-align:center;
		padding:15px 0;
	}
	.logo {
		float:none;
		margin:0 0 0 0;
	}	
	.cycle-slideshow {
		width:100%;
		height:auto;
		position:relative;
		left:0%;
		margin:0 0 0 0px;
	}
	.cycle-slideshow img{
		position:relative;
		z-index:100;
		width:100%;
	}
	.slide-info .slide-text {
		background:rgba(0,0,0,0.65);
		padding:20px 5%;
		width:90%;
	}
	.slide-info {
		width:100%;
		position:absolute;
		top:50px;
		left:0;
		z-index:800;
	}
	
}
@media only screen and (max-width: 800px) {
	.welcome {
		text-align:center !important;
	}
	#details {
		width:98%;
		float:none;
		margin:0 0 30px 0;
	}
	#form {
		width:98%;
		float:left;
		margin:0 0 30px 0;
	}
	.map {
		width:98%;
		height:200px;
		float:left;
		margin:0 0 30px 0;
		border:0px solid #fff !important;
		box-shadow:0 0 0px rgba(0,0,0,0.1);
	}
	.slide-info {
		display:none;
	}
	.phone {
		display:none;
	}
	.copy {
		padding:10px 0 0px 0px;
		float:none;
		text-align:center;
		font-size:12px;
		color:#999;
		margin:0 0 0 0;
	}
	.designer {
		padding:0px 0px 10px 0;
		float:none;
		text-align:center;
		font-size:12px;
		color:#999;
		margin:0 0 0 0;
	}
	.img-r {
		float:none;
		margin:0 0 30px 0;
		max-width:90%;
		background:#fff;
		padding:10px;
		box-shadow:0 0 3px rgba(0,0,0,0.5);
		border-radius:10px;
	}
	.content {
		padding:50px 15px 50px 15px;
	}
	.gallery img {
		width:30%;
		padding:0.5%;
		box-shadow:0 0 3px rgba(0,0,0,0.3);
		float:left;
		margin:0 2% 30px 0;
	}
	.col-6 {
		width:98%;
		padding:20px 2%;
		background:#f6f6f6;
		float:left;
		margin:0 0 40px 0;
		box-shadow:0 0 2px rgba(0,0,0,0.4);
	}

	
}
@media only screen and (max-width: 600px) {
	
	.logo {
		max-width:90%;
	}
	.header {
		padding:10px 0;
		height:auto;
		border-top:0px solid #000;
		background:#fff url(../images/eader.png) repeat-x;
		box-shadow:0 0 10px rgba(0,0,0,0.5);
		position:relative;
	}
	.header-right, .header-left {
		display:none;
	}
	.gallery img {
		width:47%;
		padding:0.5%;
		box-shadow:0 0 3px rgba(0,0,0,0.3);
		float:left;
		margin:0 2% 30px 0;
	}
	.img-r2 {
		float:none;
		margin:0 0 20px 0;
	}
	.img-r {
		float:none;
		margin:0 0 50px 0;
	}
	
}
@media only screen and (max-width: 500px) {
	
	.gallery img {
		width:97%;
		padding:0.5%;
		box-shadow:0 0 3px rgba(0,0,0,0.3);
		float:left;
		margin:0 1% 30px 1%;
	}
}